form {
	margin: 0;
	padding: 0;
	width: auto;
}

#default {
	margin-left: 30px;
}

textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

form ul { margin: 0 20px; padding: 0; }

form fieldset {
	border: 1px solid #4F4F4F;
	padding: 10px 0;
	margin: 0 0 10px 0;
}

form fieldset ul { margin: 0 19px; }

form legend {
	margin: 0 20px;
	padding: 0 10px;
	width: auto;
	color: #1278c7;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

form#default ul li { clear: left; padding: 6px 0 0 0; list-style: none outside none; width: 550px; }

form#default ul li label {
	float: left;
	display: block;
	line-height: 14px;
	width: 180px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 166px;
	padding: 0 14px 0 0;
	text-align: right;
}

form#default ul li.req label {
	width: 170px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 166px;
	padding: 0 4px 0 0;
	font-size: 11px;
	font-weight: bold;
}

form#default ul li.req span { display: block; float: left; width: 10px; voice-family: "\"}\""; voice-family: inherit; width: 4px; height: 4px; line-height: 4px; margin-right: 6px; background: #1568c9 url(../images/common/required.gif) no-repeat; text-indent: -6000px; }

form#default ul li label.full { width: 420px; height: 24px; }

form#default ul li.hint { font-size: 11px; padding: 6px 0 0 180px; width: auto; }

form#default ul li input, form ul li textarea {
	width: 290px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 354px;
	border: 1px solid #E1E1E1;
	padding: 2px;
	background: #fff url(../images/common/inputbg.png) repeat-x;
	float: left;
}

form#default ul li select {
	width: 360px;
	border: 1px solid #E1E1E1;
	padding: 2px;
	float: left;
}

input#hc { display: none; }

form p.reqfield { clear: left; padding: 10px 0 0 200px; }

form p.reqfield span { display: block; float: left; width: 10px; voice-family: "\"}\""; voice-family: inherit; width: 4px; height: 4px; line-height: 4px; margin: 4px 6px 0 0; background: #1568c9 url(../images/common/required.gif) no-repeat; text-indent: -6000px; }

input.date { width: 120px !Important; }

form#default ul li input.submitbutton {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #1568b3;
	background: #1568c9;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
	width: auto;
}

input.realsubmit { position: absolute; top: -50px; }

form#default ul li div.ticks, form#default ul li div.ticks label { width: 260px; padding: 0; float: left; text-align: left; }

form#default ul li div.ticks label { width: 130px; }

form#default ul li div.ticks input { width: auto; background: none; border: none; float: none; }

a.submitbutton, a.submitbutton:hover {
	display: block;
	background: #1568c9;
	color: #fff;
	float: left;
	width: auto;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	padding: 0 10px;
	width: 120px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 100px;
	line-height: 22px;
	text-align: center;
}

/*a.submitbutton:hover { background-color: #A0C029; background-position: left bottom; color: #fff; }
a.submitbutton:hover span { background-position: right bottom; }*/

/*a.submitbutton span { display: block; padding: 0 10px; line-height: 22px; background: url(../images/buttons/buttonright.png) right top no-repeat; }*/


/* Error Messages */
div.frmerr { margin: 0 0 30px 0 !important; padding: 10px; background-color: #FFDFDF; border: 1px solid #c00; }

div.frmerr ul {
	float: none !important;
}

div.frmerr h3 { color: #c00; font-size: 12px; }

div.frmerr li { margin: 0; !important; padding: 0 0 0 0 !important; background: url('/images/icons/navarrow.gif') no-repeat left 5px; list-style: none; list-style: square; color: #FF2424; }



form#dcodefrm { border: 1px dashed #D3D3D3; padding: 8px 9px; margin: 0 0 10px 0; height: 22px; }

form#dcodefrm label { font-weight: bold; padding: 0 10px 0 0; float: left; }

form#dcodefrm input {
	width: 100px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 94px;
	border: 1px solid #E1E1E1;
	padding: 2px;
	background: #fff url(../images/common/inputbg.png) repeat-x;
	float: left;
	margin: 0 10px 0 0;
}

form#dcodefrm a#usediscount {
	
}

/* General */
select#sort { width: 120px; float: right; margin-top: -46px; }


/* Shared Content Forms */

form#shared {
	padding: 0 15px;
}

form#shared input {
	border: 1px solid #E1E1E1;
	padding: 2px;
	background: #fff url(../images/common/inputbg.png) repeat-x;
	float: left;	
}

form#shared input#email {
	width: 120px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 114px;
	vertical-align: middle;
}

form#shared input#signup {
	padding: 0;
	border: 0;
	float: left;
	width: 58px;
	height: 23px;
	margin: 0 0 0 8px;
	vertical-align: middle;
}

form#entryform {
	margin: 0;
	padding: 20px;
	border: 1px solid #353637;
}

form#entryform ul {
	float: left;
	margin: 0;
	padding: 0;
}

form#entryform ul#userinfo {
	width: 350px;
	margin: 0 30px 0 0;
	padding: 0;
}

form#entryform ul li {
	list-style: none inside none;
	padding: 0;
	margin: 0 0 15px;
}

#entryform #userinfo li label {
	float: left;
	margin-right: 10px;
	display: block;
	width: 110px;
	text-align: right;
	font-weight: bold;
}

#entryform #userinfo li input {
	border: 3px solid #4f4f4f;
	width: 200px;
	background-image: none;
	padding: 3px 2px;
}

#entryform #photoinfo li label {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

#entryform #photoinfo li select {
	width: 220px;
}

#entryform #photoinfo li input {
	border: 3px solid #4f4f4f;
	width: 260px;
	background-image: none;
	padding: 3px 2px;
}

form#entryform input#submit {
	background-color: #1278c7;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	padding: 7px;
	width: 183px;
	border: none;
	margin-top: 15px;
}

.entryinfo {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}

.entryinfo li {
	margin: 0 0 10px;
	padding: 0;
	font-size: 12px;
	list-style: none;
	padding-right: 20px;
}

li.pnone {
	padding: none !important;
}

#dealerform {
	margin: 0 0 10px;
}